-- 基础信息
base_info = {
	group_id = 133315247
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 247001, monster_id = 21020201, pos = { x = 318.884, y = 407.198, z = 2457.965 }, rot = { x = 0.000, y = 108.509, z = 0.000 }, level = 27, drop_tag = "丘丘暴徒", disableWander = true, pose_id = 401, area_id = 20 },
	{ config_id = 247002, monster_id = 26090201, pos = { x = 322.866, y = 405.738, z = 2457.719 }, rot = { x = 0.000, y = 206.418, z = 0.000 }, level = 27, drop_tag = "蕈兽", disableWander = true, pose_id = 102, area_id = 20 },
	{ config_id = 247003, monster_id = 26090201, pos = { x = 322.603, y = 405.887, z = 2455.221 }, rot = { x = 0.000, y = 55.438, z = 0.000 }, level = 27, drop_tag = "蕈兽", disableWander = true, pose_id = 102, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 247001, 247002, 247003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
